package com.chenyang.nse.bussiness.entity.orm.table.core.fieldscope;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_ASSIGNMENT_FIELD"
)
public class TCoreAssignmentField extends TBaseEntity {
   private String datasystem_id;
   private String tschemas;
   private String names;
   private String assignment_id;

   public String getDatasystem_id() {
      return this.datasystem_id;
   }

   public void setDatasystem_id(String datasystem_id) {
      this.datasystem_id = datasystem_id;
   }

   public String getTschemas() {
      return this.tschemas;
   }

   public void setTschemas(String tschemas) {
      this.tschemas = tschemas;
   }

   public String getNames() {
      return this.names;
   }

   public void setNames(String names) {
      this.names = names;
   }

   public String getAssignment_id() {
      return this.assignment_id;
   }

   public void setAssignment_id(String assignment_id) {
      this.assignment_id = assignment_id;
   }
}
